MyBB Community Forums
Add solved and mark as best answer - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: Add solved and mark as best answer (/thread-163284.html)

Pages: 1 2


Add solved and mark as best answer - rajeevrrs55 - 2014-11-24

Hello,

i need to add some features in my mybb forum site.


1. solved and not solved features.

[Image: image.png]

2. how to add "mark as best answer" feature

[Image: ss2.png]

thanks you.


RE: How to do this. plz help - mmadhankumar - 2014-11-24

http://mattrogowski.co.uk/mybb/plugins/plugin/mysupport


RE: Add solved and mark as best answer - BaggerHD - 2014-11-25

mmadhankumar, the plugin is the right one, but I guess it was destroy666 or .m. who told me that it not will work on 1.8. Mybb (here) have hardcoded many templates to get it working in this forum, so I guess its best to wait to the plugin is updatet


RE: Add solved and mark as best answer - .m. - 2014-11-25

^ there is no harm in trying


RE: Add solved and mark as best answer - rajeevrrs55 - 2014-11-25

Thanks you.

But you are saying this plug in doesn't work in mybb 1.8 but my question is mybb.com using this features in mybb.com 1.8 . How ???


RE: Add solved and mark as best answer - .m. - 2014-11-26

^ just try using it. (see also this recent related thread)


RE: Add solved and mark as best answer - rajeevrrs55 - 2014-11-26

sure. let me test it working fine or not.

am i suggest you to please contact developer of the this plugin and request them to update the plugin for 1.8.3 or future coming higher version 1.8.X

(2014-11-26, 04:16 AM).m. Wrote: ^ just try using it. (see also this recent related thread)



RE: Add solved and mark as best answer - rajeevrrs55 - 2014-11-29

i have install the plugin but it shows " This plugin is incompatible with MyBB 1.8.3 " why it showing like this. and how mybb official forums using this plugin ???


RE: Add solved and mark as best answer - Nathan Malcolm - 2014-11-29

(2014-11-29, 09:47 AM)rajeevrrs55 Wrote: i have install the plugin but it shows " This plugin is incompatible with MyBB 1.8.3 " why it showing like this. and how mybb official forums using this plugin ???

MySupport was created by a MyBB team member for MyBB.com specifically. He needs to update the plugin before a new version can be released.


RE: Add solved and mark as best answer - rajeevrrs55 - 2014-11-29

CURRENTLY I NEED THIS PLUGIN FOR MYBB 1.8.X

Mybb also using this plugin in mybb official forum

.m. told me it works. but i showing error " This plugin is incompatible with MyBB 1.8.3 "